.search-suggest {
    z-index: 55421781;
    position: absolute;
    width: 513px;
    height: auto;
}

@media all and (max-width: 800px) {
    .search-suggest {
        width: 400px;
    }
}

/* Suggest List */
.suggest-list {
    border: solid 1px #d6d6d6;
    border-top: none;
    overflow: hidden;
    display: none;
}

.is_suggest .suggest-list {
    display: block;
}

.suggest-item {
    border-top: solid 1px #d6d6d6;
    background-color: #fff;
    line-height: 2.5;
    min-height: 2.5em;
    display: flex;
}

.suggest-item:hover {
    background-color: #428bca;
    color: #ffffff;
}

.suggest-exe {
    border: none;
    background-color: transparent;
    cursor: pointer;
    flex: 1;
    text-align: left;
    padding-left: 0.5rem;
    position: relative;
    font-size: 1.2rem;
}

.suggest-exe:hover{
    color: #ffffff;
}
